

/*
.cookie-consent {background-color: #000; background-color: rgba(0,0,0,0.95); color: #fff; position: fixed; bottom: 0; left: 0; width: 100%; padding: 12px 0; z-index: 1051; font-size: 14px; text-align: center}
.cookie-consent-inner {max-width: 1200px; margin: 0 auto; padding: 0 25px; position: relative;}
.cookie-consent-dismiss {width: 26px; height: 26px; background-color: #0157a4; color:#fff !important; border-radius: 50%; position: absolute; top: 0; bottom: 0; margin: auto 0; right: 25px; text-align: center;}
.cookie-consent-dismiss > span {display: block; background-color: #fff; position: absolute; left: 50%; top: 50%; -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.cookie-consent-dismiss:hover {background-color: #0a69be;}
.cookie-consent p {margin: 0 0 10px 0 !Important; padding-right: 40px;}
.cookie-consent p:last-child {margin-bottom: 0 !Important;}
.cookie-consent .c-link {margin-left: 10px; text-decoration: underline !Important; color: #fff !Important;}
.cookie-consent .c-link:hover {text-decoration: none !Important;}
.cookie-consent .colorStandout {color: #e5cb1c !Important;}
@media screen and (max-width: 1240px) {.cookie-consent p br {display: none;}}
*/
.loader {border: 16px solid #ccc; border-top: 16px solid #fff; border-radius: 50%; width: 120px; height: 120px; animation: spin 2s linear infinite; margin-left:auto; margin-right:auto;}
@keyframes spin {0% { transform: rotate(0deg); }100% { transform: rotate(360deg); }}